# Uses of Interface
io.dapr.v1.CommonProtos.InvokeRequestOrBuilder

Packages that use CommonProtos.InvokeRequestOrBuilder
Package
Description
io.dapr.v1

## Uses of CommonProtos.InvokeRequestOrBuilder in io.dapr.v1

Classes in io.dapr.v1 that implement CommonProtos.InvokeRequestOrBuilder
Modifier and Type
Class
Description
`static final class`
`CommonProtos.InvokeRequest`
InvokeRequest is the message to invoke a method with the data.
`static final class`
`CommonProtos.InvokeRequest.Builder`
InvokeRequest is the message to invoke a method with the data.
Methods in io.dapr.v1 that return CommonProtos.InvokeRequestOrBuilder
Modifier and Type
Method
Description
`CommonProtos.InvokeRequestOrBuilder`
DaprProtos.InvokeServiceRequest.Builder.`getMessageOrBuilder()`
Required.
`CommonProtos.InvokeRequestOrBuilder`
DaprProtos.InvokeServiceRequest.`getMessageOrBuilder()`
Required.
`CommonProtos.InvokeRequestOrBuilder`
DaprProtos.InvokeServiceRequestOrBuilder.`getMessageOrBuilder()`
Required.